use Yandex::Geo;
use Data::Dumper;
use Data::Dumper::AutoEncode;
# use utf8;

my $geosearch = Yandex::Geo->new(
    apikey => 'f22a4523-6c94-48df-9b41-5c5c6f250e98',
    city => 'ROV'
);

my $res = $geosearch->get( text => 'макетные мастерские', only_city => 'ROV');

my $r = Yandex::Geo::Company::from_geo_json( $res );

warn scalar @$r;
